Last Comment Bug 754834 - Developer tools missing tooltips
: Developer tools missing tooltips
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 06:33 PDT by Michael Ratcliffe [:miker] [:mratcliffe]
Modified: 2012-05-16 13:33 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch v1 (1.14 KB, patch)
2012-05-15 06:33 PDT, Paul Rouget [:paul]
mratcliffe: review+
Details | Diff | Splinter Review
patch v1.1 (1.13 KB, patch)
2012-05-15 08:04 PDT, Paul Rouget [:paul]
mratcliffe: review+
Details | Diff | Splinter Review

Description Michael Ratcliffe [:miker] [:mratcliffe] 2012-05-14 06:33:00 PDT
The developer tools iframes should contain the following attribute:
tooltip="aHTMLTooltip"

Without this no tooltips are displayed ... this currently affects at least the rule and property views, probably others.
Comment 1 Paul Rouget [:paul] 2012-05-15 06:33:45 PDT
Created attachment 624021 [details] [diff] [review]
patch v1
Comment 2 Paul Rouget [:paul] 2012-05-15 08:04:44 PDT
Created attachment 624045 [details] [diff] [review]
patch v1.1
Comment 3 Paul Rouget [:paul] 2012-05-15 08:23:49 PDT
https://hg.mozilla.org/integration/fx-team/rev/f1138c1b48cd
Comment 4 Rob Campbell [:rc] (:robcee) 2012-05-16 13:33:21 PDT
https://hg.mozilla.org/mozilla-central/rev/f1138c1b48cd

Note You need to log in before you can comment on or make changes to this bug.